Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 414196] lokalize should require libqt4-sql-sqlite and kdesdk4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 16 Feb 2010 21:11:11 +0000
  • Message-id: <20100216211111.F0FE5CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=414196

http://bugzilla.novell.com/show_bug.cgi?id=414196#c8


Stephen Dunn <nzlbob2332@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |CLOSED
CC| |nzlbob2332@xxxxxxxxx
Resolution| |WONTFIX

--- Comment #8 from Stephen Dunn <nzlbob2332@xxxxxxxxx> 2010-02-16 21:11:08 UTC
---
Hi there!

I'm helping with a cleanup of KDE bugs that are from obsolete versions or may
no longer be valid. This is so the developers can focus on developing openSUSE
11.3

Here is some information about this:

http://lists.opensuse.org/opensuse-kde/2010-02/msg00015.html
http://en.opensuse.org/KDE/BugSquashing


***Martin, closing as relates to 11.0***

Cheers
Steve

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages